/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html { height: 100%; margin-bottom: 1px; }
form { margin: 0; padding: 0; }
body {
	font-family: Verdana,Arial,sans-serif;
	line-height: 1.5em;
	font-size: 90%;
	color: #333;
	margin: 0px;
	background: #ececec;
}
a {text-decoration: none; }
div.bg { background: url('../images/bg.png') repeat-x; width: 100%; height:749px;}
.none { display: none }
p a:link, p a:visited { color: #1C7CE8; }
p a:hover { color: #999; }
a:link { text-decoration: none; font-weight: normal; color: #1C7CE8;  }
a:hover { text-decoration: none; font-weight: normal; }
input.button { cursor: pointer; }
p { margin-top: 0; margin-bottom: 0px; text-align: justify; }
img { border: 0 none; }
.border {
    border-color: #EEEEEE #DEDEDE #DEDEDE #EEEEEE;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    padding: 5px;
}
.border { border: 1px solid #ccc; padding: 3px }
.small { font-size: 90% }
div.center { text-align: center; margin-left: auto; margin-right: auto; width: 1045px; }
.row1 { background: #eee }

/* flagi */
#jflanguageselection { padding: 0px; margin: 0px; position: relative; z-index: 1; margin-right: 50px;}
#logo { float: left; margin-top: -33px; margin-left: 13px; width: 1024px; height: 139px; }
#container { clear: both; margin-left: 13px; background: url(../images/bg-content.png) repeat-y; width: 1024px; margin-top: -6px; }

/*menu*/
div.menu {background: url(../images/bg-menu.png) no-repeat; width: 1024px; height: 49px; margin-left: 10px; padding-top: 1px; position: relative;}
div.menu ul#mainlevel li, div.menu ul#mainlevel_ue li { float: left; padding-right: 5px; list-style: none; }
div.menu ul#mainlevel li a, div.menu ul#mainlevel_ue li a { font: bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #333; text-decoration: none;}
div.menu ul#mainlevel li a:hover, div.menu ul#mainlevel_ue li a:hover {text-decoration: none; color: #999; }
div.menu ul#mainlevel li a#active_menu, div.menu ul#mainlevel_ue li a#active_menu {text-decoration: none; background: url(../images/bg-li-menu.png) repeat-x; padding: 19px 10px 6px }

div.menu ul#mainlevel_ue li { margin-left: 75px; text-align: right; }

/*content - treść strony - tło*/

div.content { }
div.content-bottom { clear: both; background: url('../images/bg-content-bottom.png') no-repeat; height: 59px; width: 998px; 
	margin-left: 13px; position:relative; text-align: left; padding-left: 45px; margin-bottom:-50px; }
div.main { margin-left: 230px; text-align: left; width: 730px; margin-top: -400px;}
.zawartosc { margin-top: -520px	 }

/* menu przyrzadow */
.content .menu-track-top { background: url('../images/menu-track-top.png') top no-repeat; margin-top: 30px; margin-left: -50px;
		width: 267px; height: 18px; position: relative; display: block;}
.content .menu-track-bottom { background: url('../images/menu-track-bottom.png') top no-repeat; width: 267px; 
		height: 18px; position: relative; display: block; margin-left: -50px; }
.content ul#mainlevel, .menu-przyrzadow p.enkodery { width: 267px; background: url('../images/menu-track-middle.png') repeat-y; padding-left: 10px; margin-left: -50px;
		display:block; text-align: left; position: relative; margin-top:0px; margin-bottom: 0px;}
.content ul#mainlevel li { list-style: none; background: url('../images/kwadracik.gif') left 7px no-repeat; padding-left: 20px; padding-right: 18px; }

.content ul#mainlevel  a { font-size: 13px; color: #333; font-style:normal; text-decoration: none}
.content ul#mainlevel a:hover, .content ul#mainlevel a#active_menu, a.contentpagetitle_article:hover { text-decoration:underline; color: #3195c8; font-style:normal;}
.content ul#mainlevel a:visited { color: #999; text-decoration: none;}
.content ul#mainlevel a#active_menu { font-weight: bold }

.clear { clear: both }
#library ul {padding-bottom: 0px; margin-bottom: -10px}
/* przyrzady */

a.contentpagetitle_article, a.contentpagetitle_article:hover, a.contentpagetitle_article:visited { 
 color: #0099FF; text-transform:uppercase; text-decoration: none; }
h2 { font-size: 14px; color: #0099FF; padding-top: 20px; }
h3 { font-size: 13px; padding-left: 25px;}

div.menu-przyrzadow { border: 0px solid red; height: 530px; width: 250px; }
p.offer {
    float: left;
    margin-top: 30px;
    text-align: center;
    width: 850px;
	margin-top: -30px;
}
.art { }

p.swf { 
	background: none repeat scroll 0 0 #FFFFFF;
    border-color: #EEEEEE #DEDEDE #DEDEDE #EEEEEE;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    padding: 5px;
    width: 210px;
 	float: left; 
	margin-right: 20px }
p.tep { background: url('/images/mobil/tep-ico.jpg') 5px 5px no-repeat; height:119px; width: 210px;
 border-color: #EEEEEE #DEDEDE #DEDEDE #EEEEEE;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    padding: 5px;
    margin-right: 20px
 }

p.first { font-style: italic; }
p.first_tms { width: 724px; display: block; }	
#film { 
	float: right;
    margin-right: -10px;
	margin-left: 20px;
   	margin-top: 70px;
	margin-bottom: 20px;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #EEEEEE #DEDEDE #DEDEDE #EEEEEE;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    padding: 5px;
	}

p.next { margin-top: 80px; text-align: justify;}

ul#specification {width: 550px; margin-left: -35px; position: relative}
ul#specification li { list-style: none; background: url('../images/kwadracik.gif') left 7px no-repeat; padding-left: 20px; }

div#describe { padding-bottom: 20px; padding-top: 20px; }
div#describe td.opis {font-size: 11px; font-style: italic; text-align: center; background:#eed;}
div#describe td img {background: none repeat scroll 0 0 #FFFFFF;
    border-color: #EEEEEE #DEDEDE #DEDEDE #EEEEEE;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    padding: 5px;}

/*ulotki*/

dl {
	/*margin: -150px 0 0 10px;*/
	top: 570px;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 200px;
    z-index: 100;
	}
dt img {
	background: none repeat scroll 0 0 #FFFFFF;
    border-color: #EEEEEE #DEDEDE #DEDEDE #EEEEEE;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    padding: 5px;
	}
dd {padding: 0px; margin:0px; color: #0099FF}


/*biblioteczka*/
#klick-library { padding-top: 20px; }
#klick-library p { color:#F60; text-transform:uppercase; padding-top:15px; cursor:pointer;}
.ico-library { float: left; padding-right: 15px; cursor: pointer;}

#library {margin-top:80px; width: 700px; text-align: justify; margin-left:-35px;}
#library a { color:#666; }
#library a:visited { color: #999; }
#library a:hover { color:#999;}
#library em {font-weight: bold}
#library ul li { list-style:none; margin-bottom:10px;}

img.okladka { border: 1px solid #eee; padding:3px; float: left; margin-right:20px; }

/*stopka*/
div.stopka {background: url('../images/bg-stopka.png') repeat-x; height: 210px; width: 100%;}

#block-left {position: relative;}
/*Contact */
.contentpaneopen_contact {margin-top: 200px; }
.contentpaneopen_contact div.art { margin-top: -190px; }

/* dane techniczne laserów */
.contentpaneopen_dane-techniczne { margin-top: 100px; }
.contentpaneopen_dane-techniczne h2 a { color: #0099FF; text-decoration: none;}

/*enkodery*/

.contentpaneopen_article-enkodery h3 { float: left; color: #0099FF; font-weight: normal; margin-top: 35px;}

/*reklama - lasery liniowe */

.reklama { margin-left: 420px; position: absolute; width: 300px; }